Linux Kernel 'proc_do_xprt()' Local Buffer Overflow Vulnerability

Bugtraq ID: 31937
Class: Boundary Condition Error
CVE: CVE-2008-3911
Remote: No
Local: Yes
Published: Oct 27 2008 12:00AM
Updated: Oct 28 2008 04:16PM
Credit: Vegard Nossum
Vulnerable: S.u.S.E. openSUSE 11.0
Linux kernel 2.6.26 .3
Linux kernel 2.6.26 -rc6
Linux kernel 2.6.25 .9
Linux kernel 2.6.25 .8
Linux kernel 2.6.25 .7
Linux kernel 2.6.25 .6
Linux kernel 2.6.25 .5
Linux kernel 2.6.25 .15
Linux kernel 2.6.25 .13
Linux kernel 2.6.25 .12
Linux kernel 2.6.25 .11
Linux kernel 2.6.25 .10
Linux kernel 2.6.25
Linux kernel 2.6.25
Linux kernel 2.6.24 .2
Linux kernel 2.6.24 .1
Linux kernel 2.6.24 -rc5
Linux kernel 2.6.24 -rc4
Linux kernel 2.6.24 -rc3
Linux kernel 2.6.24 -git13
Linux kernel 2.6.26.1
Linux kernel 2.6.26-rc5-git1
Linux kernel 2.6.25.4
Linux kernel 2.6.25.3
Linux kernel 2.6.25.2
Linux kernel 2.6.25.1
Linux kernel 2.6.24.6
Linux kernel 2.6.24-rc2
Linux kernel 2.6.24-rc1
Not Vulnerable: Linux kernel 2.6.26 .4


 

Privacy Statement
Copyright 2010, SecurityFocus